.horni {
/*left:0px;*/
/*overflow:hidden;*/
width:100%;
text-align: center;
z-index:0;
}

.main {
position: relative;
width: 995px;
margin-top: 0px;
margin-left: 20px;
/*margin-right: auto;*/
text-align: left;

border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: solid; border-color:#999900;
}


.top {
position: relative;
width: 995px;
height: 160px;
/*
background-image: url("grafika/top-pavuc2a.jpg");
background-repeat: no-repeat;
*/
} 

.top1 {
position: absolute;
left:0px;
top:0px;
width: 995px;
height: 100px;
background-image: url("grafika/header0.jpg");
background-repeat: no-repeat;

}


a.a1 {
position:absolute;
left:14px;
top:36px;
width:964px;
height:57px;
}


a.a2 {
position:absolute;
left:877px;
top:110px;
width:46px;
height:25px;
}

a.a3 {
position:absolute;
left:928px;
top:110px;
width:48px;
height:25px;
}


.spodek3 {
position:relative;
padding:0;
margin:0;
padding-bottom:6px;
top:4px;
color:#0B6213;
TEXT-DECORATION: none;
font-weight:normal;
text-align:center;
font-size:13px;
}

a.spodek2 {
color: #0B6213;
TEXT-DECORATION: none;
font-size:13px;
}

a.spodek2:hover,a.spodek1:hover {
text-decoration:underline;
}

.dolni {
position:relative;
overflow:auto;
width:100%;
text-align: center;
z-index:0;
}

.dolni1 {
}

.column {
width: 995px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
text-align: left;
position: relative;
text-align: left;

/*background-image: url("grafika/pozad-col.gif");
background-repeat: repeat-y;
/*z-index:0;*/
/*overflow:hidden;
background-image: url("grafika/pozad-com-str.jpg");
background-repeat: no-repeat;*/
} 

.column1 {
position: relative;
width: 710px;
text-align: left;
/*background-image: url("grafika/pozad1a-s.gif");
background-repeat: repeat-y;*/
} 

.column2 {
position: relative;
width: 995px;
text-align: left;
background-image: url("grafika/linka-pavuc1a.gif");
background-repeat: repeat-y;
background-position: left;

} 

.column4 {
position: relative;
width: 932px;
text-align: left;
background-image: url("grafika/pozadtop.gif");
background-repeat: no-repeat;
}
.column3 {
position: relative;
width: 710px;
text-align: left;
/*background-image: url("grafika/pozad3-s.gif");
background-repeat: repeat-y;*/
} 

.left-column3 {
position: relative;
margin:0;
padding:0;
float: left;
width: 51px;
text-align: left;
}

.column1z {
position: relative;
width: 990px;
text-align: left;
background-image: url("grafika/spodlist.jpg");
background-repeat: no-repeat;
background-position: right bottom;
} 

.paticka1 {
position: relative;
width: 932px;
height:41px;
text-align: left;
background-image: url("grafika/down1a-s.gif");
background-repeat: no-repeat;
} 

.paticka2a {
position: relative;
padding-top:10px;
height:26px;
overflow:hidden;

}

.paticka2 {
position: relative;
width: 932px;
height:27px;
background-image: url("grafika/pata.gif");
background-repeat: no-repeat;
background-position: left top;
text-align: left;
} 

.paticka3 {
position: relative;
width: 710px;
height:35px;
text-align: left;
background-image: url("grafika/bottom.jpg");
background-repeat: no-repeat;
} 

.leftmin {
/*position: relative;*/
float: left;
width: 1px;
height:407px;
text-align: left;
}

.left-column {
position: relative;
margin:0;
padding:0;
float: left;
width: 205px;
text-align: left;
/*border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: solid; border-color:#bbbb00;
background-image: url("grafika/men-prav.jpg");
background-repeat: no-repeat;
background-position: right top;*/
}

.left-column4 {
position: relative;
margin:0;
padding:0;
float: left;
width: 193px;
margin-left:2px;
text-align: left;
/*background-image: url("grafika/men-prav.jpg");
background-repeat: no-repeat;
background-position: right top;*/
}

.mid-column1 {
position: relative;
float: left;
width: 690px;
}

.mid-column2 {
position: relative;
float: right;
width: 985px;
}


.mid-column2mv {
position: relative;
float: right;
width: 787px;
background-image: url("grafika/mrkvicka-pozadi.jpg");
background-repeat: no-repeat;
background-position: right bottom;
}


.mid-column2mr {
position: relative;
float: right;
width: 787px;
background-image: url("grafika/mrkev-pozadi.jpg");
background-repeat: no-repeat;
background-position: right bottom;
}

.mid-column2a {
position: relative;
float: left;
width: 808px;
}

.mid-column4 {
position: relative;
float: right;
width: 599px; 
}

.mid-column3 {
position: relative;
float: left;
width: 747px;
}

.right-column {
position: relative;
float: left;
width: 186px;
text-align: left;
}

.right-column2 {
position: relative;
float: right;
width: 185px;
text-align: left;
}


.horni-menu {
position: absolute;
left:24px;
top:105px;
height:41px;
width:850px;
overflow:hidden;
FONT-FAMILY:Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 14px; 
/*
background-color:#D7F7D6;
border-top-width: 1px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 1px; 
border-style: solid; border-color:#999900;*/   
}

A.horni-menu0 
{
   display:block;
   float:left;
   height:41px;
   color: #8CC1E3;
   TEXT-DECORATION: none;
   FONT-WEIGHT: bold;
   text-align:center;
   padding-left:14px;
   padding-right:14px;
      
 
}

A.horni-menu1, A.horni-menu1:hover
{
   float:left;
   height:35px;   
   color: #ffffff;
   TEXT-DECORATION: none;
   FONT-WEIGHT: bold;
   text-align:center;
   
   padding-left:14px;
   padding-right:14px;
   
   background-image: url("grafika/menu-lev.jpg");
   background-repeat: no-repeat;
   background-position: 0px 0px;
     
}

A.horni-menu0:hover
{
   float:left;
   height:41px;   
   color: #ffffff;
   TEXT-DECORATION: none;
   FONT-WEIGHT: bold;
   text-align:center;
   padding-left:14px;
   padding-right:14px;
   
  /* width:119px;   
   padding-left:17px;
   padding-right:14px;
   background-color:#545454;
   background-image: url("grafika/hlmenu1b.jpg");
   background-repeat: no-repeat;
   background-position: left top;*/   
}

A.horni-menu0 span, A.horni-menu0lev span, A.horni-menu0prav span
 { display:block;
  padding-top:8px;
 }

A.horni-menu1 span, A.horni-menu1lev span, A.horni-menu1prav span
 { display:block;
  padding-top:8px;  
 }


A.horni-menu0lev 
{
   display:block;
   float:left;
   height:31px;
   color: #000000;
   TEXT-DECORATION: none;
   FONT-WEIGHT: bold;
   text-align:center;
   padding-left:20px;
   padding-right:10px;
     
   /*background-image: url("grafika/hlmenu0.jpg");
   background-repeat: no-repeat;
   background-position: left 14px;*/
}

A.horni-menu1lev, A.horni-menu1lev:hover, A.horni-menu0lev:hover
{
   float:left;
   height:31px;   
   color: #457B3D;
   TEXT-DECORATION: none;
   FONT-WEIGHT: bold;
   text-align:center;   
   padding-left:20px;
   padding-right:10px;
   /*background-color:#545454;
   background-image: url("grafika/hlmenu1alev.jpg");
   background-repeat: no-repeat;
   background-position: -2px top;*/
}

A.horni-menu0prav 
{
   display:block;
   float:left;
   height:31px;
   color: #ffffff;
   TEXT-DECORATION: none;
   FONT-WEIGHT: bold;
   text-align:center;
   
   background-image: url("grafika/hlmenu0a.jpg");
   background-repeat: no-repeat;
   background-position: left 6px;
}

A.horni-menu1prav, A.horni-menu1prav:hover, A.horni-menu0prav:hover
{
   float:left;
   height:31px;   
   color: #ffffff;
   TEXT-DECORATION: none;
   FONT-WEIGHT: bold;
   text-align:center;
  
   background-image: url("grafika/hlmenuprav1b.jpg");
   background-repeat: no-repeat;
   background-position: left top;
}




.prazdne_menu {
position: relative;
FONT-FAMILY: Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 6px;    
margin-left:15px;
line-height:6px;
height:8px;
}


.levemenu {
position: relative;
FONT-FAMILY: Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 12px;    
line-height:120%;
margin-left:3px;
width:200px;
padding-bottom:15px;
}

.levemenu4 {
position: relative;
FONT-FAMILY: Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 12px;    
line-height:120%;
margin-left:25px;
}

.pravemenu {
position: relative;
FONT-FAMILY: Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 13px;    
line-height:120%;
margin-left:11px;
width:172px;
}

.levemenunadpis {
font-size:14px;
margin-top:10px;
margin-bottom:1px;
margin-left:11px;
color: #707061;
}

A.levemenu-hlavni0 {
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #000000;
background-image: url("grafika/ctver2-pavuc.jpg");
background-position:3px 7px;
background-repeat: no-repeat;
padding-top:3px;
padding-bottom:1px;
margin-top:8px;
}

A.levemenu-hlavni0:hover {
/*
margin-top:4px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;
*/    
color: #457B3D;
/*background-image: url("grafika/tecka3.gif");
background-position:0px 5px;
background-repeat: no-repeat;*/
/*
padding-top:3px;
padding-bottom:1px; */
}

A.levemenu-hlavni1, A.levemenu-hlavni1:hover {
margin-top:8px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #457B3D;
background-image: url("grafika/ctver1-pavuc.jpg");
background-position:3px 7px;
background-repeat: no-repeat;
padding-top:3px;
padding-bottom:1px;
}

A.levemenu-hlavni0 span, A.levemenu-hlavni1 span
 {
  display:block;
  padding-left:14px;
 }

A.levemenu-podmenu0 {
margin-left:15px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: normal;    
color: #000000;
background-image: url("grafika/ctver2-pavuc.jpg");
background-position:1px 5px;
background-repeat: no-repeat;
padding-top:1px;
padding-bottom:1px;
}

A.levemenu-podmenu0:hover {
margin-left:15px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: normal;    
color: #457B3D;
background-image: url("grafika/ctver1-pavuc.jpg");
background-position:1px 5px;
background-repeat: no-repeat;
padding-top:1px;
padding-bottom:1px;
}

A.levemenu-podmenu1, A.levemenu-podmenu1:hover {
margin-left:15px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: normal;    
color: #457B3D;
background-image: url("grafika/ctver1-pavuc.jpg");
background-position:1px 5px;
background-repeat: no-repeat;
padding-top:1px;
padding-bottom:1px;
}

A.levemenu-podmenu0 span, A.levemenu-podmenu1 span
 {
  display:block;
  padding-left:12px;
 }

A.leveskupiny10 {
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #BF950F;
/*background-image: url("grafika/tec-c1.gif");
background-position:0px 5px;
background-repeat: no-repeat;*/
padding-top:3px;
padding-bottom:1px;
margin-top:4px;
}

A.leveskupiny10:hover {
color: #B40B47;
}

A.leveskupiny11, A.leveskupiny11:hover {
margin-top:4px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #B40B47;
background-image: url("grafika/kolec1a.jpg");
background-position:0px 6px;
background-repeat: no-repeat;
padding-top:3px;
padding-bottom:1px;
}

A.leveskupiny10 span, A.leveskupiny11 span
 {
  display:block;
  padding-left:13px;
 }


A.leveskupiny20 {
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #BF950F;
/*background-image: url("grafika/tec-c1.gif");
background-position:0px 5px;
background-repeat: no-repeat;*/
padding-top:1px;
padding-bottom:1px;
margin-left:15px;
}

A.leveskupiny20:hover {
color: #B40B47;
}

A.leveskupiny21, A.leveskupiny21:hover {
margin-left:15px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #B40B47;
background-image: url("grafika/kolec2a.jpg");
background-position:1px 5px;
background-repeat: no-repeat;
padding-top:1px;
padding-bottom:1px;
}

A.leveskupiny20 span, A.leveskupiny21 span
 {
  display:block;
  padding-left:12px;
 }
 
 
A.leveskupiny30 {
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #BF950F;
/*background-image: url("grafika/tec-c1.gif");
background-position:0px 5px;
background-repeat: no-repeat;*/
padding-top:1px;
padding-bottom:1px;
margin-left:30px;
}

A.leveskupiny30:hover {
color: #B40B47;
}

A.leveskupiny31, A.leveskupiny31:hover {
margin-left:30px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #B40B47;
background-image: url("grafika/kolec2a.jpg");
background-position:1px 5px;
background-repeat: no-repeat;
padding-top:1px;
padding-bottom:1px;
}

A.leveskupiny30 span, A.leveskupiny31 span
 {
  display:block;
  padding-left:12px;
 }
 
A.leveskupiny40 {
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #BF950F;
/*background-image: url("grafika/tec-c1.gif");
background-position:0px 5px;
background-repeat: no-repeat;*/
padding-top:1px;
padding-bottom:1px;
margin-left:45px;
}

A.leveskupiny40:hover {
color: #B40B47;
}

A.leveskupiny41, A.leveskupiny41:hover {
margin-left:45px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #B40B47;
background-image: url("grafika/kolec2a.jpg");
background-position:1px 5px;
background-repeat: no-repeat;
padding-top:1px;
padding-bottom:1px;
}

A.leveskupiny40 span, A.leveskupiny41 span
 {
  display:block;
  padding-left:12px;
 }

A.leveskupiny50 {
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #BF950F;
/*background-image: url("grafika/tec-c1.gif");
background-position:0px 5px;
background-repeat: no-repeat;*/
padding-top:1px;
padding-bottom:1px;
margin-left:60px;
}

A.leveskupiny50:hover {
color: #B40B47;
}

A.leveskupiny51, A.leveskupiny51:hover {
margin-left:60px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #B40B47;
background-image: url("grafika/kolec2a.jpg");
background-position:1px 5px;
background-repeat: no-repeat;
padding-top:1px;
padding-bottom:1px;
}

A.leveskupiny50 span, A.leveskupiny51 span
 {
  display:block;
  padding-left:12px;
 }


A.leveskupiny60 {
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #BF950F;
/*background-image: url("grafika/tec-c1.gif");
background-position:0px 5px;
background-repeat: no-repeat;*/
padding-top:1px;
padding-bottom:1px;
margin-left:75px;
}

A.leveskupiny60:hover {
color: #B40B47;
}

A.leveskupiny61, A.leveskupiny61:hover {
margin-left:75px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #B40B47;
background-image: url("grafika/kolec2a.jpg");
background-position:1px 5px;
background-repeat: no-repeat;
padding-top:1px;
padding-bottom:1px;
}

A.leveskupiny60 span, A.leveskupiny61 span
 {
  display:block;
  padding-left:12px;
 }


A.levekosik0 {
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #BF950F;
background-image: url("grafika/kosik.gif");
background-position:0px 1px;
background-repeat: no-repeat;
padding-top:3px;
padding-bottom:7px;
margin-top:4px;
}

A.levekosik0:hover {
color: #B40B47;
}

A.levekosik1, A.levekosik1:hover {
margin-top:4px;
display:block;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;    
color: #B40B47;
background-image: url("grafika/kosik.gif");
background-position:0px 1px;
background-repeat: no-repeat;
padding-top:3px;
padding-bottom:7px;
}

A.levekosik0 span, A.levekosik1 span
 {
  display:block;
  padding-left:23px;
 }


.right-column-text {
position:relative;
clear:both;
margin-left:15px;
margin-top:1px;
margin-right:19px;
margin-bottom:0px;
padding:0px;
text-align: center;
}

.right-column-text2 {
}

.right-column-text3 {
margin-left:0px;
margin-top:7px;
}


.right-column-text-foto {
float:left;
width:149px;
text-align: left;
}

.right-column-text-text {
float:right;
width:508px;
}


.right-column-text-headline {
clear:both;
margin-left:0px;
margin-right:0px;
padding-left:0px;
padding-right:0px;
}

.textik a.headlin1 {
color: #457B3D;
}

.textik a.headlinimg {
position:relative;
display:block;
color: #457B3D;
background-image: url("grafika/ctver3-pavuc.jpg");
background-repeat: no-repeat;
background-position:1px 8px;
height:20px;
padding-left:14px;
padding-top:3px;
}


.right-column-text-headline2 {
margin-top:0px;
margin-bottom:0px;
margin-left:15px;
margin-right:30px;
}


.right-column-text-nebily {
margin-top:7px;
margin-left:15px;  /*15*/
padding-bottom:30px; 
background-image: url("grafika/backhead.gif");
background-repeat: no-repeat;
background-position: left bottom;
}

.right-column-text-nebily0 {
position:relative;
clear:both;
margin-left:15px;
margin-right:15px;
border-top-width: 1px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: solid; border-color: #dddddd;
}




.tabulka-headline
{
   position:relative;
   border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; 
   border-bottom-width: 0px; 
   border-style: solid; border-color: #a28e6e;  
}

.cleaner {
                clear:both;
                height:0px;
                font-size:0px;
                line-height:0px;
                border:none;
                margin:0; padding:0;
                background:transparent;
                }



body
{
   text-align: left;
   color: #000000; 
   FONT-SIZE: 13px; 
   FONT-FAMILY: Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
   margin: 0; 
   padding: 0;
   background-color:#E7EFF2;
   background-image: url("grafika/top-kell1.jpg");
   background-repeat: no-repeat;
   background-position: left top;
   /*background-image: url("grafika/pozadicompact2a.jpg");
   background-repeat: no-repeat; 
   background-position: center top;
   
   overflow:hidden;
   height:100%;*/
}

html {
  /* overflow:hidden;
   height:100%; */
}

.textik
{
   color: #000000;
   FONT-SIZE: 13px; 
   FONT-FAMILY: Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
   TEXT-DECORATION: none;
   text-align:left;
   /*background-color:#111111;*/
}

.textik td 
{
   color: #000000;
   FONT-SIZE: 13px; 
   FONT-FAMILY: Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
   TEXT-DECORATION: none; 
}


P,.textik P {
   color: #000000;
   FONT-SIZE: 14px; 
   FONT-FAMILY: Century gothic,Tahoma,Arial,Verdana, Arial, Helvetica, sans-serif; 
   TEXT-DECORATION: none;
   margin:0;
   padding:0;
   padding-bottom:0px;
}

.textik .velikost8 {
  FONT-SIZE: 8px;
}
 
.textik .velikost9 {
  FONT-SIZE: 9px;
}

.textik .velikost10 {
  FONT-SIZE: 10px;
}

.textik .velikost11 {
  FONT-SIZE: 11px;
}

.textik .velikost12 {
  FONT-SIZE: 12px;
}

.textik .velikost13 {
  FONT-SIZE: 13px;
}

.textik .velikost14 {
  FONT-SIZE: 14px;
}

.textik .velikost15 {
  FONT-SIZE: 15px;
}

.textik .velikost16 {
  FONT-SIZE: 16px;
}

.textik .velikost17 {
  FONT-SIZE: 17px;
}

.textik .velikost18 {
  FONT-SIZE: 18px;
}

.textik .velikost19 {
  FONT-SIZE: 19px;
}

.textik .velikost20 {
  FONT-SIZE: 20px;
}

.textik .velikost24 {
  FONT-SIZE: 24px;
}

.textik .velikost30 {
  FONT-SIZE: 30px;
}

.textik .velikost36 {
  FONT-SIZE: 36px;
}




.textik IMG
{
   border-color: #65892F;
}


.textik H1
{
 FONT-SIZE: 28px;  
 FONT-WEIGHT:  normal;
 margin-top:2px;
 margin-bottom:10px;
 color: #063C56;
 /*text-align:left;*/
}

.textik H2
{
 FONT-SIZE: 14px; 
 FONT-WEIGHT: bold;
}

.textik H3
{
 FONT-SIZE: 13px; 
 FONT-WEIGHT: bold;
 padding:0;
 margin-top:12px;
 margin-bottom:6px;
}


.textik H4
{
 FONT-SIZE: 12px; 
 FONT-WEIGHT:bold;
 margin-top:2px;
 margin-bottom:0px;

}

.textik H5
{
 FONT-SIZE: 11px;  
 FONT-WEIGHT:bold;
 margin-top:0px;
 font-style:italic;
 margin-bottom:0px;
 color: #000000;
}

.textik H6
{
 FONT-SIZE: 14px;  
 margin-top:0px;
 margin-bottom:0px;
 padding-top:0px;
 padding-bottom:0px;
 FONT-WEIGHT:normal;
}



.textik p.nadpis6
{
 FONT-SIZE: 13px;  
 FONT-WEIGHT:bold;
 margin-top:0px;
 margin-bottom:1px;
 padding-top:0px;
 padding-bottom:0px;
}

.textik p.headlin {
    margin-top: 0px;   
   padding-top:0px;
   padding-bottom:0px;
   FONT-SIZE: 12px;   
   text-align:justify;
}

.aktual {
position:relative;
margin-left:7px;
width:271px;
FONT-SIZE: 10px;
line-height:13px;
background-color:#F3F3F3;
background-image: url("grafika/akt-pozad.gif");
background-repeat: repeat-x;
}

.aktual1 {
position:relative;
padding-left:6px;
padding-right:6px;
}

.aktualline {
width:100%;
line-height:0px;
FONT-SIZE: 0px;
border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 1px; 
border-style: solid; border-color: #dddddd;
margin-bottom:4px;
margin-top:4px;
}

.sedaline {
width:100%;
line-height:0px;
FONT-SIZE: 0px;
border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 1px; 
border-style: solid; border-color: #dddddd;
margin-bottom:14px;
margin-top:14px;
}


.aktualp {
text-align:justify;   
}
.aktualnadpis {
font-size:13px;
margin-top:5px;
margin-bottom:2px;
}

a.aktuala,.textik a.aktuala1 {
color: #659376;
TEXT-DECORATION: underline;
}

a.aktuala:hover,.textik a.aktuala1:hover {
TEXT-DECORATION: underline;
}


.textik A{
color: #84BEEF;
TEXT-DECORATION: none;
font-weight: bold;
}

.textik A:hover {
TEXT-DECORATION: underline;
}

a.abez {
TEXT-DECORATION: none;
}

a.abez:hover {
TEXT-DECORATION: underline;
}



.mensi
{
FONT-SIZE: 11px; 
LINE-HEIGHT: 15px;
text-align: justify;
}

hr {
color: #C7C8BD;
height:0px;
border-top-width: 1px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: solid; border-color:#C7C8BD; 
 
}

HR.cervena
{
   COLOR: #DA251D; border: 0px; 
}


HR.cerna
{
   COLOR: #5E5E5E; border: 0px; 
   height: 1px; 
   background-color: #ffffff; 
   border: 0px solid #ffffff;
}


HR.zelena
{
border-top-width: 1px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: solid; border-color: #B8E0C8;
height: 0px; 
}

HR.bila
{
   COLOR: #EDEDED; border: 0px; 
}




.textik p.nadpisek
{
	font-weight: bold;
	FONT-SIZE: 11pt;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	
}

.textik p.nadpisotvir
{
	font-weight: bold;
	FONT-SIZE: 11pt;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	
}

.textik p.osobnost
{
	font-weight: bold;
	FONT-SIZE: 13pt;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 2px 0px;
	
}

.textik p.kontakt
{
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 4px 0px 4px 0px;
}


.textik ul
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 36px;
}

.textik1 table ul,
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 16px;
}
.textik1 table li, .textik li
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.textik li.seznam
{
	text-align: justify;
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 2px 0px;
}

.textik td.headlin
{
	vertical-align: middle;
	padding: 0px;
  margin:0px;
}

.textik td.nadpisek
{
	font-weight: bold;
	FONT-SIZE: 11pt;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	width: 90px;	
}

.textik  td.tabulka
{
   FONT-SIZE: 12px; 
   vertical-align: none;
   padding-right: 0px;
}

hr.otviracka
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #A28E6E;
	border-color: #A28E6E;
	
}

.textbuton
{
   
   background-color:#EBF7F1;
   color: #000000;
   border: 1px solid #999900;
   FONT-SIZE: 11px; 
   FONT-FAMILY: Tahoma,Arial,Tahoma,"Arial", "Verdana";
   margin:0;
   padding:1px 1px 1px 1px;
}

.textbutonprih
{
   
   background-color:#F9FAF4;
   color: #000000;
   border: 0px solid #999900;
   FONT-SIZE: 11px; 
   FONT-FAMILY: Tahoma,Arial,Tahoma,"Arial", "Verdana";
   margin:0;
   padding:1px 1px 1px 1px;
}


.submitbuton
{
   
   background-color:#EBF7F1;
   color: #999900;
   border: 1px solid #999900;
   FONT-SIZE: 11px;
   font-weight:bold; 
   FONT-FAMILY: Tahoma,Arial,Tahoma,"Arial", "Verdana";
   margin:0;
   padding:1px 1px 1px 1px;
   cursor:pointer;
}

.submitbutonprih
{
   
   
   color: #000000;
   background-color:#ffffff;
   border: 0px solid #999900;
   FONT-SIZE: 11px;    
   FONT-FAMILY: Tahoma,Arial,Tahoma,"Arial", "Verdana";
   text-decoration:underline;
   margin:0;
   padding:1px 1px 1px 1px;
   cursor:pointer;
}



.formular {
   color: #000000;
   FONT-SIZE: 12px; 
   FONT-FAMILY: "Arial", "Verdana";
}

.steflsoft
{
   padding-top:13px;
   color: #000000;
   FONT-SIZE: 10px; 
   FONT-FAMILY: Verdana,"Arial", "Verdana";
   text-align:center;  
}



.steflsoft a
{
   color: #001963;
   color: #ffffff;
   text-decoration:none;
}

.steflsoft a:hover
{
   text-decoration:underline;
}

.ctver {
position:relative;
float:left;
margin:0;
padding:0;
}

img.obrazek_galerie {
margin-right:0px; 
margin-bottom:0px;
margin-top:2px;
margin-left:2px;
}

.maly_dole {
FONT-SIZE: 11px;
padding:0px;
margin:0;
}

.prihla 
{
   color: #000000;
   FONT-SIZE: 11px;
   /*line-height:12px;*/ 
   FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif;    
   margin:0;
   padding:0;
}

.prihla a, .prihla a:hover
{
   color: #000000;
   FONT-SIZE: 11px;
   line-height:12px; 
   FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; 
   TEXT-DECORATION: underline;
   margin:0;
   padding:0;
}


form {
margin:0;
padding:0;

}

.fulltextcl {
position:absolute;
left:786px;
top:27px;
/*visibility:hidden;*/
}

.fullbuton
{   
   position:absolute;
   left:56px;
   top:7px;
   background-color:#ffffff;
   color: #000000;
   border: 0px solid #ffffff;
   FONT-FAMILY: Tahoma,Arial; 
   FONT-SIZE: 11px;    
   margin:0;
   padding:0;
   width:99px;
   height:15px;   
   /*line-height:15px;*/
}

a.odesliobr 
{
position:absolute;
left:155px;
top:4px;
width:24px;
height:20px;
background-image: url("grafika/pruhled.gif");
}

a.odesliobr:hover 
{
background-image: url("grafika/lupa2.gif");
}

a.english 
{
position:absolute;
left:542px;
top:9px;
width:65px;
height:17px;
FONT-FAMILY: Arial, Tahoma; 
FONT-SIZE: 12px;
TEXT-DECORATION: none;
color:#DCDBD5;
text-align:center;
/*background-image: url("grafika/pruhled.gif");*/
}

a.intranet 
{
position:absolute;
left:870px;
top:28px;
width:79px;
height:17px;
FONT-FAMILY: Arial, Tahoma; 
FONT-SIZE: 12px;
TEXT-DECORATION: none;
color:#DCDBD5;
color: #1F1A17;
text-align:center;
/*background-image: url("grafika/pruhled.gif");*/
}

a.intranet:hover {
color: #DA251D;
TEXT-DECORATION: none;
}

a.odeslifull 
{
position:absolute;
left:785px;
top:28px;
width:77px;
height:17px;
FONT-FAMILY: Arial, Tahoma; 
FONT-SIZE: 12px;
TEXT-DECORATION: none;
color:#DCDBD5;
text-align:center;
/*background-image: url("grafika/pruhled.gif");*/
}

a.strava 
{
position:absolute;
left:868px;
top:9px;
width:72px;
height:17px;
FONT-FAMILY: Arial, Tahoma; 
FONT-SIZE: 12px;
TEXT-DECORATION: none;
color:#DCDBD5;
text-align:center;
/*background-image: url("grafika/pruhled.gif");*/
}


a.mapaweb 
{
position:absolute;
left:614px;
top:9px;
width:118px;
height:17px;
FONT-FAMILY: Arial, Tahoma; 
FONT-SIZE: 12px;
TEXT-DECORATION: none;
color:#DCDBD5;
text-align:center;
/*background-image: url("grafika/pruhled.gif");*/
}

a.mapaweb:hover,a.english:hover,a.strava:hover,a.odeslifull:hover
{
color:#000000;
TEXT-DECORATION: none;
/*background-image: url("grafika/mapa1.gif");*/
}

a.but1 {
position:absolute;
left:30px;
top:0px;
width:78px;
height:60px;
display:block;
background-image: url("grafika/pruhled.gif");
}

a.but1:hover {
background-image: url("grafika/but1.gif");
}

a.but2 {
position:absolute;
left:126px;
top:0px;
width:56px;
height:60px;
display:block;
background-image: url("grafika/pruhled.gif");
}

a.but2:hover {
background-image: url("grafika/but2.gif");
}


a.but3 {
position:absolute;
left:198px;
top:0px;
width:51px;
height:60px;
display:block;
background-image: url("grafika/pruhled.gif");
}

a.but3:hover {
background-image: url("grafika/but3.gif");
}


a.but4 {
position:absolute;
left:267px;
top:0px;
width:83px;
height:60px;
display:block;
background-image: url("grafika/pruhled.gif");
}

a.but4:hover {
background-image: url("grafika/but4.gif");
}

a.but5 {
position:absolute;
left:365px;
top:0px;
width:52px;
height:60px;
display:block;
background-image: url("grafika/pruhled.gif");
}

a.but5:hover {
background-image: url("grafika/but5.gif");
}

a.but6 {
position:absolute;
left:428px;
top:0px;
width:73px;
height:60px;
display:block;
background-image: url("grafika/pruhled.gif");
}

a.but6:hover {
background-image: url("grafika/but6.gif");
}

a.but7 {
position:absolute;
left:710px;
top:0px;
width:108px;
height:60px;
display:block;
background-image: url("grafika/pruhled.gif");
}

a.but7:hover {
background-image: url("grafika/but7.gif");
}

a.but8 {
position:absolute;
left:858px;
top:0px;
width:60px;
height:60px;
display:block;
background-image: url("grafika/pruhled.gif");
}

a.but8:hover {
background-image: url("grafika/but8.gif");
}

img.preimg
{
   border:0;
   width:1px;
   height:1px;
   visibility:hidden;
}


a.puzzle1{
color: #000000;
color: #003373;
FONT-FAMILY: Arial,Tahoma, Arial; 
FONT-SIZE: 11px;
TEXT-DECORATION: none;
font-weight:bold;
/*background-color:#ffffff;*/
padding:4px 4px 4px 4px; 
}

a.puzzle1:hover{
color: #DA011E;
color: #003373;
TEXT-DECORATION: none;
/*background-color:#ffffff;*/
}

a.puzzle2{
color: #000000;
FONT-FAMILY: Tahoma,Arial; 
FONT-SIZE: 11px;
TEXT-DECORATION: none;
line-height:13px;
}

a.puzzle2:hover{
color: #DA011E;
TEXT-DECORATION: none;
}

a.karierka {
 width:666px;
 display:block;
 padding:4px 4px 4px 4px; 
 color: #032352;
 background-color: #F0EDEE;
 font-size:14px;
 TEXT-DECORATION: none;
 FONT-WEIGHT: bold;
 border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; 
 border-bottom-width: 1px; 
 border-style: solid; border-color:#808080;
}

a.karierka:hover {
color: #DA251D;
TEXT-DECORATION: underline;
border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; 
 border-bottom-width: 1px; 
 border-style: solid; border-color:#DA251D;
}

.linka
{
line-height:1px;
font-size:1px;
border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 1px; 
border-style: solid; border-color:#C7C8BD;
height:1px; 
}

.textik .zacat,.textik .zacat1,.zacat {
color: #fffffe;
FONT-FAMILY: Tahoma,Arial; 
FONT-SIZE: 1px;
line-height:1px;
margin:0; padding:0;
}


.ramecek {
position:relative;
float:left;
/*width:125px;
height:220px;*/
margin-left:10px;
margin-top:10px;
border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; 
border-bottom-width: 1px; 
border-style: solid; border-color: #ECDFB6;
text-align:center;
}

.ramecekshop {
position:relative;
float:left;
width:160px;
height:240px; 
margin-left:9px;
margin-top:10px;
border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; 
border-bottom-width: 1px; 
border-style: solid; border-color: #ECDFB6;
overflow:hidden;
}




.textik .popisprstenu {
FONT-FAMILY: Tahoma; 
color: #000000;
FONT-SIZE:11px;
line-height:13px;
margin:0; padding:0;
}

.listickanahore {
position:relative;
left:0px;
top:-5px;
padding-top:0px;
padding-left:8px;
padding-bottom:4px;
font-size:11px;
margin:0;
}

.butonshop
{
   background-color: #d7c7b1;
   background-color:#ffffff;
   color: #000000;
   border: 1px solid #000000;
   FONT-SIZE: 12px; 
   FONT-FAMILY: Tahoma,"Arial", "Verdana";
   margin:0;
   padding:0;
}

.butonshopful
{
   background-color: #d7c7b1;
   background-color:#ffffff;
   color: #000000;
   border: 1px solid #000000;
   FONT-SIZE: 12px; 
   FONT-FAMILY: Tahoma,"Arial", "Verdana";
   margin:0;
   padding:2px 2px 2px 2px;
}

.butonshop1
{
   background-color: #d7c7b1;
   background-color:#ffffff;
   color: #000000;
 /*  font-weight:bold;*/
   border: 1px solid #000000;
   FONT-SIZE: 12px; 
   FONT-FAMILY: Tahoma,"Arial", "Verdana";
   margin:0;
   padding:0;
}

.butonshop3
{
   background-color: #d7c7b1;
   background-color:#ffffff;
   color: #000000;
 /*  font-weight:bold;*/
   border: 1px solid #000000;
   FONT-SIZE: 11px; 
   FONT-FAMILY: Tahoma,"Arial", "Verdana";
   margin:0;
   padding:0;
}

.butonshop4
{
   background-color: #d7c7b1;
   background-color:#ECDEB7;
   color: #000000;
   border: 1px solid #000000;
   FONT-SIZE: 12px; 
   FONT-FAMILY: Tahoma,"Arial", "Verdana";
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
}

.former
{
   background-color: #d7c7b1;
   background-color:#ffffff;
   color: #000000;
   FONT-FAMILY: Tahoma,arial;
   font-size:13px;
   border: 1px solid #444444;
   
      
}


.kriteria {
position:relative;
FONT-SIZE: 12px;
padding-top:0px;
padding-left:15px;
padding-bottom:6px;
width:670px;
border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: solid; border-color: #ECDFB6;
}

.textskupin {
padding-left:15px;
padding-right:10px;
padding-bottom:0px;
}

.textvyrobku {
padding-left:18px;
padding-right:15px;
padding-top:0px;
padding-bottom:10px;
}

A.shopnahled {
TEXT-DECORATION: none; 
color: #BF950F;
font-size:12px;
}

A.shopnahled:hover {
TEXT-DECORATION: underline; 
}

.anotaceshop {
text-align:left;
padding-top:4px;

}


A.vlozitdokosiku {
position:relative;
background-image: url("grafika/kosik.gif");
background-position:0px -1px;
background-repeat: no-repeat;
}
A.vlozitdokosiku span {
padding-top:2px;
padding-left:23px;
}


.textik tr.kosik1
{
   background-color: #FAF4E8;
   
}

.textik table.kosik2 td
{
   
   font-size:11px;   
   
}  

.textik a.prepinac {
/*color:#914B33;
display:block;*/
font-size:14px;
font-weight:bold;
/*float:left;
padding:3px 3px 3px 3px;*/
text-decoration: none;
}

.textik a.prepinacstr {
/*color:#914B33;
display:block;*/
font-size:14px;
font-weight:bold;
padding:3px 3px 3px 3px;
text-decoration: none;
}


.textik a.prepinac:hover, .textik a.prepinacstr:hover {
text-decoration: underline;
}

.textik .prepinac1 {
color:#000000;
font-size:14px;
font-weight:bold;
/*
float:left;
padding:3px 3px 3px 3px;
border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; 
border-bottom-width: 1px; 
border-style: solid; border-color: #914B33;*/
text-decoration: none;
}

.vyrobek1 {
position:absolute;
left:0px;
top:0px;
width:187px;
height:587px;
background-image: url("grafika/vyrobky1.jpg");
background-repeat: no-repeat;
overflow:hidden; 
}

.vyrobek2 {
position:absolute;
left:0px;
top:0px;
width:187px;
height:587px;
background-image: url("grafika/vyrobky2.jpg");
background-repeat: no-repeat; 
visibility:hidden;
overflow:hidden;
}

.textvyrobky {
position:relative;
left:1px;
top:53px;
width:184px;
height:532px;
overflow:hidden;
background-image: url("grafika/radek1.jpg");
background-repeat: repeat-y; 
}

.textvyrobkya {
position:relative;
left:1px;
top:53px;
width:184px;
height:532px;
overflow:hidden;
background-image: url("grafika/radek2a.jpg");
background-repeat: repeat-y; 
}

.textvyrobky1 {
position:absolute;
left:30px;
top:-1px;
width:153px;
height:532px;
overflow:hidden;
font-size:11px;
line-height:14px;
}

.textvyrobky1a {
position:absolute;
left:17px;
top:-1px;
width:163px;
height:532px;
overflow:hidden;
font-size:11px;
line-height:14px;
}

.textvyrobky1 a,.textvyrobky1a a {
text-decoration:none;
color: #000000;
}

.textvyrobky1 a:hover,.textvyrobky1a a:hover {
text-decoration:none;
color: #F96600;
}



.vyhledat {
position:relative;
left:0px;
top:0px;
width:187px;
height:28px;
background-image: url("grafika/search.jpg");
}


a.vyrob1 {
position:absolute;
left:0px;
top:27px;
width:93px;
height:26px;
}

a.vyrob2 {
position:absolute;
left:93px;
top:27px;
width:93px;
height:26px;
}

.slajdic {  
    position:absolute;
    height:197px;  
    width:927px;
    left:2px;
    top:0px;  
    padding:0;  
    margin:0; 
    overflow:hidden; 
  /*  visibility:hidden;*/
} 
 
.slajdic img {
    background-color: #eee;      
} 


.doddel {
position:relative;
margin-top:20px;
padding-bottom:20px;
background-image: url("grafika/backhead.gif");
background-repeat: no-repeat;
background-position: left bottom;
}

.hornipopis {
position:absolute;
left:4px;
top:4px;
width:300px;
height:80px;
overflow:hidden;
}


a.eng {
position:absolute;
left:-31px;
top:206px;
padding:2px 2px 2px 2px;
background-color: #ffffff;
text-decoration:none;
color:#0033AB;
}

a.eng:hover {
text-decoration:underline;
}

.stitek {
FONT-SIZE: 11px;
line-height:13px;
position:absolute;
padding:5px 5px 5px 5px;
border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; 
border-bottom-width: 1px; 
border-style: solid; border-color: #30AE58;
background-color:#CCFFCC;
visibility:hidden;
text-align:left;
}


tr.nadpiszel
{
   background-color: #C6D6B2;
   FONT-SIZE: 11px;
}

tr.svetlezel
{
   background-color: #eeeeee;
   background-color: #F6F8EB;
   FONT-SIZE: 11px;
} 

tr.tmavezel
{
   background-color: #F9FFFB;
   FONT-SIZE: 11px;
} 

.formprihl {
position:absolute;
top:40px;
left:685px;
width:310px;
overflow:hidden;
}

.mapweb {
position:absolute;
top:10px;
left:685px;
width:272px;
text-align:right;
overflow:hidden;
}

.varcharbuton, .enumbuton
{
  FONT-FAMILY: Tahoma, Arial;
	FONT-SIZE: 9pt;
	BORDER: gray 1px solid;
}

.tabulka_udaje
{
   background-color: #f0f0f0; 
   border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; 
   border-style: solid; border-color: #aDaDaD;;
   margin: 2px 2px 2px 2px;
   text-align:left;

}

.submitbutonform
{
   
   background-color:#EBF7F1;
   color: #457B3D;
   border: 1px solid #457B3D;
   FONT-SIZE: 12px;
   font-weight:bold; 
   FONT-FAMILY: Tahoma,Arial,Tahoma,"Arial", "Verdana";
   margin:0;
   padding:2px 2px 2px 2px;
   cursor:pointer;
}

.hlaskabarva {
color:#8B0000;
}
